
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "7su-Nx-3iD"; */
"7su-Nx-3iD.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Create new tag?"; ObjectID = "EM5-tf-u3m"; */
"EM5-tf-u3m.title" = "Create new tag?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "W0Y-kr-y8Q"; */
"W0Y-kr-y8Q.title" = "OK";
